Subject: Help with ftpaccess

From: [email-masked]
Date: Mon, 01 May 1995 17:18:39 +0100

G'Day

I am a newbie in use of wu-ftp and I would appreciate some help.
My problem is to do with setting up a passworded link to a directory 
via an http server. Lets say I have a directory under my ftp hierarchy
called 'cluster'. What I want to do is to give only certain people 
outside my site ftp access to this directory. The way I hope it would
work is this:

I set up a username/password protected link to this directory from my 
WWW server. I can now create a .htaccess file and as new users come along, 
I edit this file and give them a new username/password so individual 
users have different username/passwords.

Then I want ONLY these users to be able to access the 'cluster'
directory via ftp so they can get their data. Is this possible ? If so, 
how do I go about it ? I will make a summary of responses and post them 
to the list. Any help would be greatly appreciated.

	best regards
		Ata <(|)>.
--
 Mail          Dr Ata Etemadi, Blackett Laboratory,                          
               Imperial College of Science and Technology,                   
               Prince Consort Road, London SW7 2BZ, ENGLAND                  
 Phone         +44 (0)171 594 7678
 Fax           +44 (0)171 594 7772 Attn. Dr Ata Etemadi,                      
 Telex         929484 (IMPCOL G)   Attn. Dr Ata Etemadi,                      
 Email         [email-masked] or spva::atae on SPAN